Bug 1126402 - Missing release note for BZ#1125833
Summary: Missing release note for BZ#1125833
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: EAP 6.3.0
Assignee: eap-docs
QA Contact: Radim Hatlapatka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 10:48 UTC by Radim Hatlapatka
Modified: 2014-08-14 15:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:40:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Radim Hatlapatka 2014-08-04 10:48:22 UTC
There is required release note for BZ#1125833.

Comment 1 Lucas Costi 2014-08-05 03:48:51 UTC
Manually edited the 6.3 release notes to include the release note I added in BZ#1125833.

Topic updated:  Changes in this release [30483, revision 690511]

Comment 3 Radim Hatlapatka 2014-08-05 06:44:36 UTC
The link in workaround description pointing to BZ#1125833 is invalid (the link contains http://https://, should contain only one of those)

Comment 4 Lucas Costi 2014-08-06 00:36:56 UTC
whoops, my bad! Fixed in topic 30484, revision 690739.

New build (Revision 6.3.0-22) is now ready for review:

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html

Comment 5 Radim Hatlapatka 2014-08-06 07:17:19 UTC
Verified in Revision 6.3.0-22


Note You need to log in before you can comment on or make changes to this bug.